org.jenkinsci.constant_pool_scanner

## Class StringConstant

- java.lang.Object
- - org.jenkinsci.constant_pool_scanner.StringConstant

    public final class StringConstant
    extends Object

String constant (which is separate from UTF-8 constant.)

Author:
  Kohsuke Kawaguchi

### Method Summary

Methods
`String` `get()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### get

    public String get()